BlitzReels
BlitzReelsDocumentation
API Reference
GET
/series

List optional Series.

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Query Parameters

limit?integer
Range1 <= value <= 100
Default30
offset?integer
Range0 <= value <= 9007199254740991
Default0

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/series"
{  "items": [    {      "name": "string",      "defaultCreationMode": "podcast",      "description": null,      "coverAssetId": null,      "logoAssetId": null,      "storyKitId": null,      "captionThemeId": null,      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "revision": 1,      "createdAt": "string",      "updatedAt": "string",      "coverUrl": "string",      "projectCount": -9007199254740991,      "sourceCount": -9007199254740991    }  ],  "bounds": {    "limit": -9007199254740991,    "offset": -9007199254740991,    "total": -9007199254740991,    "returned": -9007199254740991,    "hasMore": true,    "truncated": true  }}